Ability to set default column order in issue list

2012-05-31 16:10 - Jeremy Blanchard

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.1.0   

Resolution: Fixed   

Description

I would like the ability to set a default column order in the issue list.

Currently, I can only set which columns to include but have no control over the column order.

Associated revisions

Revision 9780 - 2012-06-08 20:50 - Jean-Philippe Lang

Ability to set default column order in issue list (#11068).

History

#1 - 2012-05-31 17:14 - Etienne Massip

Seemed to me that columns order is the order you checked them in the administration settings.

#2 - 2012-05-31 18:00 - Jeremy Blanchard

I just tried this and it didn't work for me. They sort in the order listed in the administration > Settings > Issue Tracking page regardless of the order in

which I check them.

I have a custom field that I would like to show up after priority but I am unable to do so.

Thanks

#3 - 2012-06-02 01:25 - Amrish Bharatiya

+1

This would be really helpful feature

#4 - 2012-06-07 22:27 - Anonymous

+100

Now it`s possible to do only by custome queries, so when others are entering project their have no idea about this queries, so can't see in right order.

Same if I need to sort issues byt parents task, then it's easy to see tree of issues in right order. I can make custome querie but can't set it by default.

So it would be really helpful to have ability to set some custome querie as default for issue list.

#5 - 2012-06-08 20:51 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.1.0

- Resolution set to Fixed

Feature committed in r9780. Same UI as for selecting columns in a query.

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/9780
http://www.tcpdf.org

